@charset "UTF-8";
.header_cart_count{
    --cz-badge-padding-y: .25em;
    --cz-badge-padding-x: .42em
}
@media (min-width: 768px) {
    .header-navbar-brand{
        padding-left: 144px;
    }
}
.btn-line-connect{
    display: block;
    font-weight: normal;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    background-color: #06C755;
    border: 1px solid #06C755;
    line-height: 0;
    border-radius: 0.5rem ;
    transition: color 0.25s ease-in-out,background-color 0.25s ease-in-out,border-color 0.25s ease-in-out,box-shadow 0.2s ease-in-out;
}
.btn-line-connect > span:first-child{
    display: inline-block;
    padding: 0.75rem;
    border-right: 1px solid rgba(115, 115, 115, 0.3);
}
.btn-line-connect > span:nth-child(2){
    color: white;
    font-weight: bold;
    display: inline-block;
    padding: 0 1.5rem;
    text-align: center;
    margin: 0 auto;
    position: relative;
    line-height: 1em;

}
.btn-line-connect > span:first-child img{
    display: initial;
}
.btn-line-connect .line-connect-icon{
    max-width: 100%;
    height: auto;
}
.product-card-body .tags{
    position: absolute;
    top:12px;
    left:0;
    width: calc(100% - 40px);
    display: flex;
    flex-wrap: wrap;
}
header.navbar-stuck a.header-navbar-brand > img.logo{
    width: 100px;
}

@media (max-width: 768px) {
    header.navbar a.header-navbar-brand > img.logo{
        max-width: 160px;
    }
}
